package com.tuoheng.admin.enums;

import lombok.Getter;

/**
 * @Author ChengWang
 * @Date 2023/6/6
 */
public enum AirDataTypeEnum {

    IMAGE(1, "显示"),

    VIDEO(2, "不显示");

    AirDataTypeEnum(int code, String description){
        this.code = code;
        this.description = description;
    }

    @Getter
    private int code;

    @Getter
    private String description;
}
